/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */
/* plistにも記述があるが、本体起動とは関係なく参照されるため、ここは即値記述が必要となる */

"Group1"  = "Information";
"Name1"   = "X-BASIC'";
"Name2"   = "iOS Interface";
"Name3"   = "Language Core";
"Name4"   = "Standard Functions";
"Name5"   = "Extend Functions";
"Name6"   = "File Functions";
"Name7"   = "TextScreen Functions";
"Name8"   = "Graphics Functions";
"Name9"   = "Key Functions";
"Name10"  = "Sound Functions";
"Name11"  = "Motion Functions";
"Name12"  = "Accesory Functions";
"Name13"  = "Sprite Functions";
"Name14"  = "X68 Compatible Functions";
"Name15"  = "Card Functions";
"Name16"  = "Music Functions";
/* 複数設定になったときはSettingsにする */
"Group2"  = "Settings";
"Switch2" = "Click Sound";
"Switch3" = "Debug Button";
